@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
body{
  margin:0;
  padding:0;
  font-family: 'Poppins', sans-serif;
  color: #000;
}
:focus-visible {
    outline: -webkit-focus-ring-color auto 0px;
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline: 0px auto -webkit-focus-ring-color;
    outline-offset: -0px;
}
.main{
  margin: auto;
  padding: 0;
  width: 94%;
}
a{
  color: #000000;
  text-decoration: none;
}
a:focus, a:hover {
  color: #000;
  text-decoration: none;
}
img{
  max-width: 100%;
}

ul, p{
  list-style:none;
  margin: 0;
  padding: 0;
}
.bi {
  display: inline-block;
  vertical-align: -0.125em;
  fill: currentcolor;
}

/* top head section start */
.top-line p {
    color: #ffffff;
    font-size: 22px;
    font-weight: 500;
    text-transform: capitalize;
    padding: 15px 0 5px;
}
.mob-show{display: none;}
.top-head{
  
background: #af2320;
}
.tophead-section{
  padding:0;
  background: #8d0246;
}
.tophead-section1{
  padding: 0;
  color:#fff;
}

.tophead-left{}
.tophead-left1{
  text-align: center;
}
.tophead-left1 .span-1{
    font-size: 16px;
    padding: 4px 12px 4px;
    display:inline-block;
    text-transform: capitalize;
    font-weight: 600;
    color: #000;
    background: #fbb13c;
    margin: 0px;
    border-radius: 50px;
}
.tophead-left1 .span-2{
    font-size: 19px;
    padding: 7px 0px 0 9px;
    text-transform: uppercase;
    font-weight: 500;
    color: #fff;
    margin: 0px;
    animation: neon .08s ease-in-out infinite alternate;
    display: inline-block;
  }
@keyframes neon {
  from {
    text-shadow:
    0 0 6px rgb(255 192 2),
    0 0 30px rgb(255 255 255),
    0 0 12px rgb(255 192 0),
    0 0 21px rgb(255 192 0),
    0 0 34px rgb(255 192 0),
    0 0 54px rgb(255 192 0);
  }
  to {
    text-shadow:
    0 0 6px rgb(218 218 193),
    0 0 30px rgb(255 254 249),
    0 0 12px rgb(241 241 197),
    0 0 22px rgb(255 192 0),
    0 0 38px rgb(255 229 148),
    0 0 60px rgb(255 192 1);
  }
}



.stats {
  padding: 0px 0px;
  text-align: center;
  display: flex;
  font-weight: 700;
 }
.stats i{
  font-size: 60px;
}
.counting1{
  padding:0;
}


.counting1 .counting{
   background:#ffc000;
   color:#000;
   padding: 6px 23px;
   font-size: 22px;
   line-height: 39px;
   font-weight: 600;
   margin: 0px 0px 0 16px;
}
.top-txt{padding:0;}
.top-txt p{
    font-size: 16px;
    padding: 11px 0px 0 0;
    text-transform: capitalize;
    font-weight: 600;
    color: #fff;
    margin: 0px;
}


.tophead-right{
}
.tophead-right1{
  padding: 0px;
  text-align: right;
  color: #fff;
}

.toplist{
}
.toplist1{
  padding: 5px 0;
  text-align: center;
}
.toplist1 ul{
  padding:0;
  margin:0;
  list-style: none;
}
.toplist1 ul li{
  padding: 0 5px 0 5px;
  display: inline-block;
  font-size: 18px;
  font-weight: 500;
  color: #ffc000;
  text-transform: capitalize;
}
.toplist1 ul .bb{
  color:#fff;
  padding: 3px 0px 0 5px;
}
.toplist1 ul .ba{
  color:#fff;
  font-weight: 500;
}
.toplist1 ul .ba img{
  color:#fff;
  width: 34px;
}
.toplist1 ul .bb img{
  padding: 0 0px 0 0;
  width: 28px;
}
.toplist1 ul li a{
  background: #fbb13c;
}
.toplist1 ul li a i{
  background: #fbb13c;
  border-radius: 50px;
  color: #af2320;
  text-align: center;
  font-size: 15px;
  height: 30px;
  width: 30px;
  line-height: 30px;
  margin: 0;
}
.toplist1 ul li a:hover i{
animation-iteration-count: 1;
animation:bounce 1s;
}

@keyframes bounce {
    0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
    40% {transform: translateY(-5px);}
    60% {transform: translateY(-1px);}
} 




.top-call{
  padding: 4px 0 4px;
  text-align: center;
}
.topcall1{
  padding: 0px 0 0px 0;
  color:#fff;
}
.topcall1 a{
  color: #fff;
  background: #00cc12;
  font-size: 17px;
  display: inline-block;
  padding: 5px 13px 4px;
  text-transform: capitalize;
  text-decoration: none;
  font-weight: 500;
  border-radius: 50px;
}

/* top head section end */

/* head section start */
.head{
  padding: 0;
  margin: 0 0 -11px;
}
.head{
    padding: 5px 0 0;
    background: #fbb93c;
}
.head-left2{
}
.head-left2 img{
  
width: 240px;
}
.head-right1{
}
.head-right2{
  position: relative;
}

.head-right3{
  padding: 0 0 14px;
}
.headl-1{
  padding: 0;
}
.headl-2{
  padding:0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.headl-2 a{
  position: relative;
  display: inline-block;
}
.headl-2 a i{
  width: 60px;
  height: 60px;
  line-height: 53px;
  background-color: #ffd23b;
  font-size: 25px;
  border-radius: 50%;
  border: 4px solid #fff;
  color: #860330;
  box-shadow: 0 0 3px #0000003b;
}
.call-icon::before {
    content: '';
    background-color: #860330;
    width: 40px;
    top: -23px;
    height: 50px;
    position: absolute;
    left: -2px;
    right: 0;
    margin: 0 auto;
    z-index: -1;
}
.head-call{
  padding: 0 0 0 7px;
  text-align: center;
}
.head-call a{
    padding: 0;
}
.head-call p{
    padding: 2px 0 22px;
    text-align: center;
    font-size: 21px;
    color: #cf0b06;
    text-transform: capitalize;
    font-weight: 600;
    display: none;
}
.head-right4{
  padding:0;
}
.head-right4 span{
    padding: 3px 24px 4px;
    text-align: center;
    font-size: 18px;
    color: #ffffff;
    font-weight: 400;
    background: #860330;
    border-radius: 50px;
    text-transform: capitalize;
    display: inline-block;
}

.head-line p{
  font-size: 22px;
  font-weight: 600;
  color: #000000;
  padding: 9px 0 22px;
  text-transform: capitalize;
}

.head-call{
    border-radius: 90px;
    padding: 0 0;
    text-align: center;/
    margin: 0 0 -50px;
}
.head-call a {
    font-size: 33px;
    font-weight: 600;
    animation: .3s infinite blk;
    background: #af2421;
    border-radius: 50px;
    padding: 3px 18px 0;
    display: inline-block;
    z-index: 9;
    position: absolute;
    right: 0px;
    bottom: -32px;
}
@keyframes blk {
    0% {
       color: #fbb13c
    }

    100% {
       color: #ffffff
    }
}
.head-list ul {
    padding: 23px 0 12px;
    text-align: center;
}
.head-list ul li {
  display: inline-block;
  font-size: 20px;
  font-weight: 600;
  padding: 3px 10px 2px;
  text-align: center;
  text-transform: capitalize;
  color: #000000;
  background: #fff;
}

.head-mrk{
  color: #af2320;
  font-size: 25px;
  display: block;
  animation: bordupp 800ms linear infinite;
  font-weight: 700;
  text-align: center;
  text-transform: capitalize;
}
 @keyframes  bordupp{
  0%{transform:translateY(4px);}
  50%{transform:translateY(-4px);}
  100%{transform:translateY(4px);}
}
/* head section end */



/* banner section start */
.banner{
  padding:0;
}
.banner img{
  width:100%;
}
/* banner section end */



/* about us section start */
.aboutus-section{overflow: hidden;}
.aboutus-heading{
  text-align: center;
}
.aboutus-heading span{
  text-transform: capitalize;
  font-size: 44px;
  color: #af2320;
  font-weight: 700;
  display: block;
  line-height: 49px;
}
.aboutus-heading strong{
  text-transform: capitalize;
  font-size: 15px;
  color: #000000;
  font-weight: 500;
  display: inline-block;
  padding: 6px 15px 5px;
  border-radius: 50px;
  background: #fbb13c;
}
.about-us img{
  
float: right;
  
width: 335px;
  
margin: 0 0 0 20px;
  
border-radius: 50%;
  
animation: rotate 15s linear infinite;
}
@keyframes rotate {
 0%{
    transform: rotate(0deg);
   }
100%{
    transform: rotate(360deg);
   }
}
.about-us p{
  color: #181818;
  font-size: 15px;
  padding: 10px 0;
  line-height: 28px;
  font-weight: 400;
}
.about-us p strong{font-weight: 600;color: #af2320;}
.about-us ul{
  padding: 0;
  position: relative;
  margin: 15px 0 25px;
  overflow: hidden;
}

.about-us ul:before {
    content: '';
    position: absolute;
    width: 10px;
    height: 295px;
    background-color: #af2320;
    top: 0;
    left: 0px;
    z-index: -1;
}
.about-us ul li{
  padding: 5px 0;
}
.about-us ul li{
  text-transform: capitalize;
  border-radius: 50px;
  background-color: #ffffff;
  display: flex;
  font-size: 15px;
  line-height: 28px;
  color: #000000;
  font-weight: 400;
  padding: 6px 0px 6px 4px;
  position: relative;
  z-index: 0;
  margin: 7px 0;
  align-items: center;
}
.about-us ul li:before{
  color: #af2320;
  content: "\f2dc";
  font-weight: 600;
  display: inline-block;
  font-size: 20px;
  padding: 0;
  font-family: "Font Awesome 6 Pro";
  width: 35px;
  height: 35px;
  line-height: 36px;
  background: #fbb13c;
  border-radius: 50px;
  text-align: center;
  margin: 0 7px 0 0;
}
.footer-contac-1{
    
border: 1px solid #af2320;
    
text-align: center;
    
border-radius: 20px;
    
padding: 12px 12px;
}
.footer-contac1{
  padding: 25px 15px 10px;
  text-align: center;
  font-size: 25px;
  color: #ffffff;
  text-transform: uppercase;
  font-weight: 500;
  background: #af2320;
}
.footer-contac1 a{
    color: #fff;
}
.footer-contac1 i{
  display: block;
  color: #ec0000;
  font-weight: 600;
  font-size: 75px;
  padding: 0 0 12px;
}
.footer-contac1 span{
  display: block;
  color: #fbb13c;
  font-weight: 600;
  font-size: 55px;
}
.footer-ws a{
  background: radial-gradient(#00cc12, #01910d);
  display: block;
  text-align: center;
  padding: 10px 0 10px;
}
.footer-ws a span{
  color: #fff;
  padding: 5px 10px 5px;
  font-weight: 700;
  font-size: 42px;
  text-align: center;
  display: none;
}
.footer-ws a p{
  font-size: 30px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 600;
}
.footer-ws b {
  display:block;
}
.footer-ws b img{width: 100px;}
/* about us section end */



/* awards section start */
.awards-section{
    padding: 0;
}
.award-box{
  
padding: 25px 0 0;
}
.award1{

padding: 10px;
}
.award2 img{
    width: 100%;
}
.award2 p {
    color: #c70400;
    font-weight: 600;
    padding: 10px 0 0;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    text-transform: capitalize;
}
/* awards section end */


/* services section start */
.services-heading span{
  text-transform: capitalize;
  font-size: 19px;
  color: #4700ba;
  font-weight: 700;
  display: block;
}
.services-1{
  padding: 12px;
}
.services-2{
}
.sv-inner {
    position: relative;
    z-index: 1;
}
.sv-inner :after {
    content: "";
    position: absolute;
    transition: all 300ms linear 0ms;
    background-color: #ffffff;
    display: block;
    top: 0;
    bottom: 0;
    left: 15px;
    right: 15px;
    z-index: -1;
}
.sv-inner:before {
    height: 100%;
    z-index: -2;
}
.sv-inner:after {
    top: auto;
    height: 20%;
    background-color: #a46c3e;
    z-index: -1;
    transform: scaleY(0);
    opacity: 0;
    transform-origin: bottom center;
    transition: .3s cubic-bezier(.24,.74,.58,1);
}
.sv-img {
    clip-path: polygon(0 0,100% 0,100% 84%,0% 100%);
    overflow: hidden;
}
.sv-img img {
    width: 100%;
}
.sv-inner1{
    padding: 20px 0px 0;
}
.sv-title{
    text-transform: capitalize;
    font-size: 25px;
    color: #af2320;
    font-weight: 700;
    display: block;
}
.sv-inner1 p{
    background: #fbb13c;
    padding: 2px 10px 2px;
    color: black;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
}
.sv-content{
    color: #181818;
    font-size: 15px;
    padding: 8px 0 12px;
    line-height: 25px;
    font-weight: 400;
}
.sv-contac a {
    border-radius: 50px;
    padding: 6px 12px 4px;
    background: #af2320;
    display: inline-block;
    color: #ffffff;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 500;
}
/* services section end */


/* why choose section start */
.choose-left{
    padding: 12px;
}
.choose-left img{
   width: 100%;
}

.choose-text{
    padding: 12px;
}
.choose-text p{
    color: #2e2e2e;
    line-height: 32px;
    font-size: 16px;
    font-weight: 400;
    padding: 5px 0;
    text-align: left;
}
.choose-text p strong {
    font-weight: 500;
}
.why-1{
  padding: 80px 12px 12px;
}
.why-2{
  text-align: center;
  padding: 17px 0 14px;
  background-color: #fbb13c;
  position: relative;
  border: 1px solid #fbb13c;
  border-radius: 37px;
}
.why-2:before {
    content: "";
    left: 50%;
    background-color: #ffffff;
    transform: translateX(-50%);
    position: absolute;
    bottom: -2.1875rem;
    z-index: -1;
    border-left: 4.21875rem solid transparent;
    border-right: 4.21875rem solid transparent;
    border-top: 2.1875rem solid;
    color: #af2320;
    border-radius: 50%;
}
.why-2 i{
    font-weight: 900;
    font-size: 2.5rem;
    color: #fff;
    height: 90px;
    width: 90px;
    line-height: 75px;
    display: inline-block;
    margin: -95px auto 0;
    background: #af2320;
    border-radius: 50%;
    transform: translateY(-18px);
    border: 7px solid #fff;
}
.why-2 p {
    font-size: 18px;
    color: #000000;
    font-weight: 500;
    text-transform: capitalize;
}
.counting{
    font-size: 33px;
    color: #000000;
    font-weight: 700;
}
.why-content{
  padding: 0;
}
/* why choose section end */


/* other services section start */
.other-services-sec{
    
background: #af2320;
}
.other-services-sec strong{
        font-size: 40px;
        padding: 5px 12px 4px;
        font-weight: 700;
        text-transform: uppercase;
        text-align: center;
        display: block;
        background: #ffffff;
        margin: 0 0 18px;
}
.otherservices1{
  padding: 12px;
  text-align: center;
}
.otherservices2 img{
  padding: 6px;
  box-shadow: 0 0 12px 10px #fbb13c;
  border-radius: 50%;
}
.otherservices2:hover img{
  animation: rotate 7s infinite;
}
@keyframes rotate{
  0%{
    transform:rotate(0deg);
  }
  100%{
    transform: rotate(360deg);
  }
}
.otherservices3{
}
.otherservices3 p{
  color: #ffffff;
  font-size: 17px;
  padding: 30px 0 5px;
  font-weight: 500;
  text-transform: uppercase;
  text-align: center;
}
.otherservices3 a{
  color: #ffffff;
  font-size: 14px;
  padding: 7px 15px 5px;
  font-weight: 600;
  text-transform: capitalize;
  background: #00cc12;
  border-radius: 50px;
  display: inline-block;
}
/* other services section end */

/* main services section start */
.mainservices-1{
  padding: 15px 15px 0;
}
.mainservices-2{
  padding: 25px 12px 0;
}
.service-box {
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    padding: 0px;
    overflow: hidden;
    border-radius: 10px 80px 10px 10px;
    background: #fbb13c;
}
.image-serv{

}
.image-serv img {
    border-radius: 10px;
    font-weight: 100%;
}
.image-serv a{
  
position: relative;
  
text-align: right;
  
display: block;
  
padding: 0 42px 0 0;
  
margin: -27px 0 0;
}
.image-serv a i {
    background-color: #ffd23b;
    width: 45px;
    height: 45px;
    color: #86032f;
    font-size: 24px;
    text-align: center;
    line-height: 45px;
    top: 112px;
    right: 50px;
    border-radius: 10px;
    animation: slide1 1s ease-in-out infinite;
}

@keyframes slide1 {
  0%,
  100% {
    transform: translate(0, 0);
  }

  50% {
    transform: translate(0, 8px);
  }
}
.serv-cont {
    padding: 20px 15px 15px;
    text-align: center;
}
.serv-cont span {
    font-size: 23px;
    font-weight: 600;
    color: #af2320;
    padding-bottom: 4px;
    text-transform: capitalize;
    display: inline-block;
}
.serv-cont strong {
    font-size: 18px;
    font-weight: 600;
    color: #000000;
    padding: 0;
    text-transform: uppercase;
    background: #ffffff;
    display: block;
}
.serv-cont p {
    color: #1e1e1e;
    font-size: 15px;
    padding: 5px 0 0;
    line-height: 33px;
    font-weight: 500;
}

/* main services section end */






/* testimonials section start */
.testimonials{}
.testimonials-1{
  padding: 12px;
}
.testimonials-2{
  padding: 0;
}
.testimonial__inner {
    padding: 90px 30px 30px 0;
    position: relative;
    z-index: 3;
    transform: translateY(0);
    transition: 0.3s;
}
.testimonial__inner::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: "";
    background-color: #fff;
    z-index: -1;
    border-radius: 30px;
    box-shadow: 0px 6px 30px rgba(0, 0, 0, 0.06);
}
.testimonial__quote {
    font-size: 45px;
    color: #d0cbda;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    position: relative;
}
.testimonial__content p{
    color: #181818;
    font-size: 15px;
    padding: 0 0 10px;
    line-height: 28px;
    font-weight: 400;
    padding-left: 99px;
    text-align: left;
}
.testimonial__quote i {
    position: absolute;
    top: -64px;
    color: #fbb13c52;
    font-size: 56px;
    left: 99px;
}
.testimonial__author-info {
    padding-left: 22px;
    padding-top: 23px;
    display: flex;
    align-items: center;
}
.testimonial__author-info .avatar {
    width: 104px;
    height: 104px;
    padding-right: 20px;
    position: relative;
    z-index: 1;
}
.testimonial__author-info .avatar img{
  border-radius: 50%;
  border: 5px solid white;
  max-width: 94px;
}
.testimonial__author-info .avatar::before {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 97%;
    height: 97%;
    content: "";
    z-index: -1;
    transition: 0.3s;
    transform: scale(1);
    border-radius: 50%;
}
.testimonial__inner::after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: "";
    z-index: -2;
    border-radius: 31px;
    transition: all 250ms linear 0ms;
}
.testimonial__author-info .content p {
    font-size: 19px;
    text-transform: uppercase;
    padding: 0 0 0px;
    font-weight: 600;
    color: #af2320;
}
.testimonial__author-info .content span {
    font-size: 15px;
    color: #121212;
    font-style: italic;
    text-transform: capitalize;
    font-weight: 600;
}
.testimonial__rating {
    position: absolute;
    top: 33px;
    left: -2px;
}
.testimonial__rating li {
    font-size: 17px;
    color: #fbb13c;
}
.testimonial__side-bg::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 74px;
    height: 100%;
    content: "";
    background-color: #af2320;
    z-index: -1;
    border-radius: 30px 0 0 30px;
}
/* testimonials section end */



/* list section start */
.list-sec{
  padding: 35px 0 0;
  background: url(../images/list-bg.jpg) no-repeat;
  background-size: cover;
}
.list-sec1{
}
.list1{
  padding: 0 12px;
}
.list2{
}
.list2 ul{
  padding: 0;
}

.list2 ul li{
  text-transform: capitalize;
  border-radius: 50px;
  display: block;
  font-size: 15px;
  color: #000000;
  font-weight: 600;
  padding: 5px 0px;
}
.list2 ul li:before {
    content: "\f2dc";
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
    font-size: 16px;
    color: #ac0007;
    padding-right: 6px;
}
.disclaimer{
    padding: 0;
}
.disclaimer p{
    font-size: 11px;
    font-weight: 500;
    line-height: 20px;
    padding: 22px 0;
    text-align: center;
    color: #000000;
}
/* list section end */

/* copyright section start */
.copyryt-sec{
    padding: 0;
    position: relative;
    background: #af2320;
}
.copyryt-sec img {
    position: absolute;
    left: -0.5px;
    bottom: 0;
    right: 0;
    top: 0;
    overflow: hidden;
    margin: auto;
    z-index: -1;
}
.footer-copyryt{
    padding: 0;
}
.footer-copyryt-1{
    padding:0;
    background: #ffd23b;
}

.copyryt{
    padding: 0;
    text-align: center;
}
.copyryt span{
    font-size: 12px;
    font-weight: 500;
    line-height: 30px;
    color: #ffffff;
    padding: 2px 0;
    display: block;
}
/* copyright section end */


/* start top services section  */

.topservices-section{background: #af2320;}
.topservices-section .services-heading strong{
  color: #ffd985;
}
.topservices-section .services-heading span{
  color: #fff;
  font-weight: 500;
  letter-spacing: 1px;
}

.top-services1{
  padding: 12px;
}
.top-services2{
  padding: 0px 0 0 0;
  background: #fff;
  border-radius: 16px;
  border: 1px solid #fbb13c;
}
.top-services3{
  padding: 0 15px 10px;
}
.top-services3 strong{
  font-size: 22px;
  padding: 12px 0 5px;
  font-weight: 700;
  text-transform: uppercase;
  display: block;
}
.top-services3 img{

border-radius: 50%;

border: 14px solid #af2320;
}

.top-services3 p{
  color: #181818;
  font-size: 15px;
  line-height: 26px;
  padding: 12px 0 0px;
}
.top-services4 a{
  color: #000000;
  background: #fbb13c;
  display: block;
  letter-spacing: 1px;
  border-radius: 0 0 10px 10px;
  font-size: 19px;
  padding: 9px 0px 5px;
  text-transform: capitalize;
  font-weight: 600;
}
/* end top services section  */

/* start main services section  */
.main-services1{padding: 12px;}
.main-services2{
  position: relative;
  padding-bottom: 40px;
}
.main-services2 span{
    position: relative;
}
.main-services2:before{
    height: 100px;
    width: 7px;
    background: #af2320;
    content: "";
    position: absolute;
    bottom: 0;
    left: 90px;
}
.main-services2:after{
   height: 100px;
   width: 7px;
   background: #af2320;
   content: "";
   right: 80px;
   position: absolute;
   bottom: 0;
   z-index: -9;
}
.main-services2 img{
  border-radius:10px;
  border: 1px solid #af2320;
}
.main-services3{
   background: #fbb13c;
   padding: 26px 20px 28px;
   border-radius: 20px;
}
.main-services3 strong{
  font-size: 27px;
  font-weight: 700;
  display: block;
  text-transform: capitalize;
  color: #000000;
}
.main-services3 p{
   font-size: 15px;
   line-height: 27px;
   padding: 2px 0 10px;
   color: #000;
   font-weight: 400;
}
.main-services3 a{
  border-radius: 35px;
  padding: 7px 18px 6px;
  background: #af2320;
  display: inline-block;
  color: #ffffff;
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 500;
}
.footer-contac{
  padding: 12px;
}
.footer-contac-1 a i{
    width: 125px;
    height: 125px;
    background: #ac0007;
    border-radius: 50%;
    line-height: 108px;
    font-size: 50px;
    text-align: center;
    color: #ffffff;
    border: 10px solid #ffffff;
    box-shadow: inset 0px 0px 20px -2px #f3ac42;
}
.footer-contac-1 a span{
    font-size: 26px;
    font-weight: 600;
    color: #000000;
    padding: 15px 0 0;
    display: block;
    text-transform: capitalize;
}
.footer-contac-2 a{
    font-size:28px;
    font-weight: 800;
    color: #000;
    padding: 10px 20px;
    background: #ddff00;
    display: inline-block;
    text-transform: capitalize;
    border-radius: 50px;
}
/* end main services section */


#callbook {
    background: #0000006e;
    bottom: 0;
    height: 72px;
    left: 0;
    position: fixed;
    display: none;
    right: 0;
    z-index: 9999;
    padding: 0 8px;
}
#callbook ul {
    padding: 0px;
}
#callbook ul li {
    position: relative;
    padding: 0 12px;
    width: 50%;
    float: left;
    text-align: center;
}
#callbook ul li a p {
    color: #ffffff;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    display: block;
    text-shadow: 0px 1px 3px #000000;
    margin: -16px 0 0;
}
#callbook ul li a span{
  
position: relative;
}
#callbook ul li a i {
    color: #fff;
    width: 60px;
    height: 60px;
    line-height: 62px;
    background: red;
    border-radius: 50%;
    position: relative;
    top: -20px;
    font-size: 29px;
    text-align: center;
    display: inline-block;
}


#callbook ul li:nth-child(2) a i{
    background: green;
    font-size: 35px;
}

.notification-label {
    background: #d80000;
    position: absolute;
    top: -50px;
    right: 0;
    border-radius: 50%;
    width: 18px;
    height: 18px;
    line-height: 19px;
    color: #fff;
    font-size: 10px;
    text-align: center;
    box-shadow: 0 0 5px 0px #d80000;
}




@media (max-width: 767px){
.head-left2 {/* padding: 0px 0 0; */}
.head-call a {position: relative;bottom: -1px;}
.head-line p {font-size: 20px;padding: 0;}
.head-call{margin: 0;}
.mainservices-1 {padding: 15px 0 0;}
.mainservices-2 {padding: 25px 6px 0;}
.serv-cont span {font-size: 19px;}
.copyryt span {padding: 2px 0 42px;}
.main-services3 strong {font-size: 20px;}
.main-services3 {padding: 22px 12px;}
.about-us img {width: 228px;}
.other-services-sec strong {font-size: 28px;}
.award2 p {font-size: 14px; line-height: 20px;}
.mob-show{/* display: block; */}
#callbook {display:block;}
  .head-mrk {font-size: 22px;}
  .head-list ul li {font-size: 15px;margin: 2px 0;}
  .top-line p {font-size: 16px;padding: 6px 0 5px;}

}


@media only screen and (min-width: 768px) and (max-width: 991px) {
  .head-call a {font-size: 29px;position: relative;}
  .head-line p {/* font-size: 13px; */}
  .head-call p {padding: 4px 0 5px;font-size: 15px;}
  .main-services3 strong {font-size: 20px;}
  .main-services3 {padding: 26px 14px 28px;}
  .head-left1 {padding: 0 0 7px;}
  .footer-contac1 span {font-size: 36px;}
  .footer-ws a p {font-size: 22px;}
  .footer-ws b img {width: 75px;}
  .other-services-sec strong {font-size: 35px;}
  .head-mrk {font-size: 23px;}
  .head-list ul li {font-size: 18px;margin: 2px 0;}

}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
.tophead-left1 .span-1 {font-size: 13px;}
.tophead-left1 .span-2 {font-size: 16px;}
.toplist1 ul li { font-size: 15px;}
.toplist1 ul .bb {padding: 3px 5px 0 0px;}
.topcall1 a {font-size: 15px;}
.head-call a {font-size: 29px;}
.head-line p { font-size: 20px;}
.head-call p {padding: 1px 0 8px;font-size: 20px;}
.services-1 {padding: 25px 6px 0;}
.mainservices-1 {padding: 15px 6px 15px;}
.serv-cont span {font-size: 21px;}
.testimonial__inner {padding: 90px 15px 30px 0;}
.testimonial__author-info .content p {font-size: 18px;}
.main-services3 strong {font-size: 30px;}
.top-services3 strong {font-size: 19px;}
.footer-contac1 span {font-size: 52px;}
.award2 p {font-size: 14px;}
.head-mrk {font-size: 22px;}
.top-line p {font-size: 19px;}
}




@media (max-width: 575px) and (min-width: 0px) {
.toplist1 {padding: 5px 0 0;}
.tophead-left1 .span-1, .topcall1 a {font-size: 14px;}
.tophead-left1 .span-2 {font-size: 18px;}
.head-line p {font-size: 14px;padding: 0;}
.head-call p {padding: 0px 0 8px;font-size: 18px;}
.toplist1 ul li {font-size: 16px;}
.sv-title {font-size: 24px;}
.aboutus-heading span {font-size: 38px;}
.aboutus-heading strong {font-size: 14px;}
.mainservices-2 {padding: 25px 15px 0;}
.serv-cont span {font-size: 22px;}
.about-us img {width: auto;float: none;margin: 10px 0;}
.awards-section{padding:25px 0 0 !important;}
.top-head {padding: 5px 0;}
.footer-contac1 span {font-size: 42px;}
.other-services-sec strong {font-size: 20px;}
  .head-mrk {font-size: 17px;}
  .head-list ul li {font-size: 11px;}
  .top-line p {font-size: 16px;padding: 6px 0 0px;}
}


@media (max-width: 419px) and (min-width: 0px) {
.tophead-left1 .span-2 {font-size: 15px;padding: 5px 0px 0;}
.toplist1 ul li {font-size: 13px;padding: 0;}
.head-line p {font-size: 14px;}
.head-call p {font-size: 15px;padding: 0 0 5px;}
.head-call a {font-size: 24px;}
.award1{width:100%;}
.aboutus-heading span {font-size: 30px;}
.aboutus-heading strong {font-size: 12px;}
.sv-inner1 {padding: 23px 0px 0;}
.aboutus-section {padding: 0 0 25px !important;}
.testimonial__author-info .content p {font-size: 18px;}
.list-sec {padding: 25px 0 0;}
.serv-cont span {font-size: 20px;}
.testimonial__inner {padding: 90px 20px 30px 0;}
.head-call a {font-size: 24px;}
.footer-contac1 span {font-size: 32px;}
.footer-ws a p {font-size: 22px;}
.footer-contac1 {font-size: 16px;padding: 15px 15px 5px;}
  .head-mrk {font-size: 14px;}
.head-list ul {padding: 5px 0 5px;}
.top-line p {font-size: 15px;padding: 8px 0 5px;}


}